[dbaccess:common.dbaccess]


[search:onedepo.db.searchkey]
dbaccess = "ref:dbaccess"

[tag:onedepo.db.tag]
dbaccess = "ref:dbaccess"


[itembasic:onedepo.db.itembasic]
dbaccess = "ref:dbaccess"

[genre:onedepo.db.genre]
dbaccess = "ref:dbaccess"

[view:onedepo.logic.itemview]
item = "ref:itembasic"
